@charset "UTF-8";
/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #D6C4B6;
}
h1 {
	color: #333300;
	font-size: 14px;
	margin: 0px 0px 5px 20px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
	font-size: 12px;
	font-weight: bold;
	color: #50443A;
	padding: 0px;
	margin: 0px;
}
#header {
	background-color: #3A4F67;
	margin: 10px auto 0px;
	padding: 10px 0px 0px;
	height: 143px;
	width: 960px;
	background-image: url(head-back.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
#wrap {
	padding: 10px 0px 0px;
	width: 1010px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 40px;
	margin-left: auto;
	height: 1700px;
	background-color: #FFFFFF;
}
#content {
	margin: 20px auto 0px;
	padding: 10px 5px;
	height: 1200px;
	width: 1000px;
	background-color: #FFFFFF;
}

.style1 {
	font-weight: bold;
	text-indent: 0px;
	color: #003333;
	font-size: 16px;
	margin: 0px;
	padding: 0px;
}


.captable {
	font-size: 10px;
	color: #000000;
	margin: 0px;
	padding: 0px 0px 5px;
	text-align: center;
}

#wrap #header h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #942200;
	margin-left: 10px;
	padding: 0px;
	margin-top: 0px;
}
#wrap #header h2 {
	font-size: 23px;
	font-weight: normal;
	color: #4a1a00;
	margin: 70px 0px 0px 530px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	width: 255px;
	padding: 0px 0px 0px 10px;
	background-color: #CCC6AD;
}
#wrap #nav {
	font-size: 16px;
	font-weight: normal;
	color: #993300;
	margin: 0px auto;
	padding: 0px;
	height: 25px;
	width: 960px;
	text-align: center;
	background-color: #CCC6AD;
}
#wrap #pres {
	color: #993300;
	text-align: center;
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 25px;
	background-color: #CCC6AD;
}
p {
	color: #31293B;
	margin: 0px;
	padding: 0px 20px 10px;
	font-size: 12px;
	width: 920px;
	line-height: 18px;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333300;
	margin: 0px;
	padding: 0px 5px;
	font-weight: bold;
	text-decoration: none;
	
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #663300;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 5px;
	margin: 0px;
	
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #993300;
	font-weight: bold;
	padding: 0px 5px;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	font-weight: bold;
	padding: 0px 5px;
	text-decoration: none;
}

#wrap a:link {
	color: #663300;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
#wrap a:visited {
	color: #663300;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}
#wrap a:hover {
	color: #663300;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	
}
#wrap a:active {
	color: #663300;
	font-size: 10px;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
}

#wrap #content #left {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
	width: 475px;
	color: #000000;
}
#wrap #content #right {
	margin: 0px 0px 0px 30px;
	padding: 0px;
	width: 475px;
	float: left;
	font-size: 11px;
}
address {
	font-weight: normal;
	text-indent: 0px;
	text-align: justify;
	margin-left: 30px;
	width: 300px;
	font-style: normal;
	font-size: 13px;
	color: #330000;
	margin-top: 0px;
	padding: 0px;
}
#footer {
	margin: 0px auto;
	padding: 0px;
	clear: both;
	width: 1000px;
	font-size: 12px;
	text-align: center;
}
#footer a:link {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
#footer a:visited {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
#footer a:hover {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
#footer a:active {
	color: #000000;
	text-decoration: underline;
	font-size: 10px;
	font-weight: normal;
}
.left {
	float: left;
	padding: 0px;
	margin-top: 5px;
	margin-right: 10px;
	margin-left: 0px;
}
.right {
	float: right;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}
#wrap #header #box {
	margin: 0px 0px 0px 420px;
	height: 90px;
	width: 95px;
	padding: 0px;
	background-color: #FFFFFF;
}
.nancy {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
form {
	width: 450px;
	margin-left: 50px;
	border: thin solid #660000;
	background-color: #CCC6AD;
	font-size: 12px;
	padding: 20px 10px 30px 15px;
}
.pno {
	text-indent: 0px;
	color: #50443A;
}
.bold {
	font-weight: normal;
	color: #333300;
}
ul {
	margin: -10px 0px 0px;
	padding: 0px 0px 0px 40px;
	line-height: 12px;
	font-size: 10px;
}
li {
	padding: 0px;
	margin: 0px;
}
